Pular para o conteúdo
Ver todas as ameaças

CVE-2024-4620

Alvo: Não informado

Descrição

The ARForms – Premium WordPress Form Builder Plugin WordPress plugin before 6.6 allows unauthenticated users to modify uploaded files in such a way that PHP code can be uploaded when an upload file input is included on a form

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2024-4620
Tags
Nâo informado
Data de publicação
07/06/2024
Última atualização
08/06/2024
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress